Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-2132

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2011-2132
Last Modified 04 Oct 2011 10:54:39
Published 11 Aug 2011 06:55:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2011-2132

Summary

Adobe Flash Media Server (FMS) before 3.5.7, and 4.x before 4.0.3, allows attackers to cause a denial of service (memory corruption) via unspecified vectors.

Vulnerable Systems

Application

  • Adobe Flash Media Server 2.0

  • Adobe Flash Media Server 2.0.1

  • Adobe Flash Media Server 2.0.2

  • Adobe Flash Media Server 2.0.3

  • Adobe Flash Media Server 2.0.4

  • Adobe Flash Media Server 2.0.5

  • Adobe Flash Media Server 3.0

  • Adobe Flash Media Server 3.0.1

  • Adobe Flash Media Server 3.0.2

  • Adobe Flash Media Server 3.0.3

  • Adobe Flash Media Server 3.0.4

  • Adobe Flash Media Server 3.0.5

  • Adobe Flash Media Server 3.0.6

  • Adobe Flash Media Server 3.0.7

  • Adobe Flash Media Server 3.5

  • Adobe Flash Media Server 3.5.1

  • Adobe Flash Media Server 3.5.2

  • Adobe Flash Media Server 3.5.3

  • Adobe Flash Media Server 3.5.4

  • Adobe Flash Media Server 3.5.5

  • Adobe Flash Media Server 3.5.6

  • Adobe Flash Media Server 4.0

  • Adobe Flash Media Server 4.0.1

  • Adobe Flash Media Server 4.0.2


References

CERT - TA11-222A

CONFIRM - http://www.adobe.com/support/security/bulletins/apsb11-20.html


Last Updated: 27 May 2016 10:56:56